.main-exm {
    /*-webkit-backface-visibility: hidden;
    -webkit-perspective: 1000;
    -webkit-transform: translate3d(0,0,0);
    -webkit-transform: translateZ(0);
    backface-visibility: hidden;
    perspective: 1000;
    transform: translate3d(0,0,0);
    transform: translateZ(0);*/
    padding: 25px 0;
    background: linear-gradient(0deg, rgba(213, 237, 255, 0.45), rgba(213, 237, 255, 0.45));
    background-blend-mode: color-dodge;
    /*backdrop-filter: blur(633.6104125976562px);
    -webkit-backdrop-filter: blur(633px);*/
}
.container.main-page .main-exm>.container {
    padding: 50px;
    background: #fff;
    border-radius: 50px;
}
.main-exm__tabs {
    display: flex;
    column-gap: 16px;
    row-gap: 20px;
    margin-bottom: 40px;
    flex-wrap: wrap;
}
.main-exm__tabs1,
.main-exm__tabs2 {
    display: contents;
}
.main-exm__tab {
    height: 40px !important;
    border: 1px solid rgba(58, 58, 58, 0.2);
    border-radius: 50px;
    padding: 0 16px;
    font-weight: 300;
    font-size: 16px;
    line-height: 20px;
    display: flex !important;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.main-exm__tab.active,
.main-exm__tab:hover {
    background: #4AA3FF;
    text-shadow: 0 0 .65px #fff, 0 0 .65px #fff;
    color: #ffffff;
    border-color: #4AA3FF;
    }
.main-exm__tab.active {
    cursor: default;
}
.main-exm__content:not(.active) {
    display: none;
}
.main-exm__foto img {
    border-radius: 20px;
    object-fit: cover;
}
.main-exm__foto {
    width: 477px;
}

.main-exm__foto:not(:last-child) {
    margin-right: 20px;
}
.count-foto-0 {
    width: 176px;
}
.count-foto-1 {
    width: 261px;
}
.count-foto-0 img {
    width: 176px;
    height: 500px;
}
.count-foto-1 img {
    width: 261px;
    height: 500px;
}
.count-foto-3>div img {
    width: 229px;
    height: 213px;
}
.count-foto-3>a img {
    width: 477px;
    height: 267px;
}
.count-foto-2 {
    width: 366px;
}
.count-foto-2 a:first-of-type img {
    width: 366px;
    height: 267px;
}
.count-foto-2 a:last-of-type img {
    width: 366px;
    height: 213px;
}
.count-foto-3 {
    display: flex !important;
    flex-direction: column;
    row-gap: 20px;
}
.count-foto-3>div {
    display: flex;
    column-gap: 20px;
}
.count-foto-2 {
    display: flex !important;
    flex-direction: column;
    row-gap: 20px;
}
.main-exm__tabs1 .slick-slide,
.main-exm__tabs2 .slick-slide  {
    margin-right: 20px;
}

@media screen and (max-width: 1380px) {
    .main-exm__tab {
        height: 40px !important;
        border-radius: 200px;
        padding: 0 25px;
        font-size: 16px;
        line-height: 19px;
    }
    .main-exm__tabs {
        column-gap: 10px;
        row-gap: 15px;
        margin-bottom: 20px;
    }
}
@media screen and (max-width: 600px) {
    .main-exm {
        padding: 40px 0 20px;
    }
    .main-exm>.container {
        padding: 20px !important;
        border-radius: 25px !important;
    }
    .main-exm__tabs1,
    .main-exm__tabs2 {
        display: flex;
        flex-wrap: nowrap;
        column-gap: 10px;
        overflow: auto;
    }
    .main-exm__tabs {
        margin-right: -20px;
    }
    .main-exm__tab {
        white-space: nowrap;
    }
    .main-exm__tabs1::-webkit-scrollbar {
        width: 0 !important;
        display: none;
    }
    .main-exm__tabs2::-webkit-scrollbar {
        width: 0 !important;
        display: none;
    }
    .main-exm__tabs1,
    .main-exm__tabs2 {
        overflow: -moz-scrollbars-none;
        scrollbar-width: none;
        -ms-overflow-style: none;
    }

    .main-exm__content .slick-slider-template {
        overflow: auto !important;
        display: flex;
        column-gap: 20px;
    }
    .main-exm__content .slick-slider-template::-webkit-scrollbar {
        width: 0 !important;
        display: none;
    }
    .main-exm__content .slick-slider-template {
        overflow: -moz-scrollbars-none;
        -ms-overflow-style: none;
    }

    .main-exm__foto img {
        width: 276px !important;
        height: 400px !important;
        border-radius: 10px;
    }
    .main-exm__foto {
        width: 276px;
        
    }
    .count-foto-3,
    .count-foto-2 {
        flex-direction: row;
        column-gap: 20px;
    }
    .count-foto-3 {
        width: 868px;
    }
    .count-foto-2 {
        width: 572px;
    }
    .main-exm__foto,
    .main-exm__foto.count-foto-2,
    .main-exm__foto.count-foto-3,
    .main-exm__foto.count-foto-1,
    .main-exm__foto.count-foto-0,
    .main-exm__foto.count-foto-2>div,
    .main-exm__foto.count-foto-3>div {
        display: contents !important;
    }
}